@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%; overflow-x: hidden; background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif; }
body , h1 , h2 , h3 , h4 , h5 , h6 , hr , p , blockquote , dl , dt , dd , ul , ol , li ,
pre , form , fieldset , legend , button , input , select, textarea ,
th, td { margin: 0; padding: 0; }
img { border: none; max-width: 100%; }
a { color: #2b2a3c; text-decoration: none; }
a:hover { text-decoration: none; }
a , area { blr: this.onFocus=this.blur()); }
ul , ol , li { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; max-width: 100%; }
input , :focus { outline: 0; }
input[type="button"] , input[type="submit"] , input[type="reset"] , select { -webkit-appearance: none; appearance:none; -moz-appearance:none; -ms-appearance:none;}
input::focus-inner { padding: 0; border: 0; }
input::-webkit-input-placeholder{ color: #999; }
input::-moz-placeholder{ color: #999; }
input:-moz-placeholder{ color: #999; }
input:-ms-input-placeholder{ color: #999; }
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.fl { float: left; } .fr { float: right; }
.clearfix::after { display: block; content: ''; height: 0; font-size: 0; clear: both; } .clearfix { zoom: 1;}
.clear { height: 0; width: 100%; overflow: hidden; font-size: 1px; line-height: 0; visibility: hidden; }
.Width { width: 1190px; margin: 0 auto; }
.hide , .onlymob { display: none; }
.container{ width:1200px; margin:0 auto; position:relative; box-sizing: border-box }
.container::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }
ul.no_after::after { display: none; content: ''; height: 0; font-size: 0; clear: both; }

/* 通用头部 */
.ht_top {
    width: 100%; overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
    line-height: 41px; }
.ht_top .zt_top {
    width: 1200px; height: 41px; margin: 0 auto; }
.ht_top h1 {
    float: left; }
.ht_top h1 a {
    float: left; width: 131px; height: 40px; overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px; text-indent: -100em; }
.ht_top .topnav {
    float: right; color: #333; font-size: 12px; }
.ht_top .topnav a {
    padding: 0 8px; }
.ht_top .topnav a:hover {
    color: #e4393c; text-decoration: underline; }

/* 通用底部 */
.footer { 
    background: #860101;clear: both; position: relative; padding: 30px 0; text-align: center; }
.footer p { position: relative; z-index: 2; color:#fff; font-size: 16px; line-height: 30px; }
.footer p span { padding: 0 5px; }
.footer p a { color:#fff; }
.box_container{
    padding: 40px 0;
}

.box1,.box3,.box5,.box7{
    background: #990000;
}
.box2,.box4,.box6{
    background: #860101;
}
.box8{
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box8_bg.png") center top no-repeat;
    box-sizing: auto 100%;
}
.box9{
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box9_bg.png") center top no-repeat;
    box-sizing: auto 100%;
}
@font-face{
    font-family: "title_font";
    src: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/fonts/FZZYSJW.ttf");
}
.banner_box{
    width: 100%;
    height: 676px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/banner_bg.png") center top no-repeat;
    font-family: "title_font";
}
.banner_box .container{
    padding-top: 150px;
}
.banner_box p{
    line-height: 60px;
    text-align: center;
    font-weight: bold;
    font-size: 36px;
    background:linear-gradient(180deg,rgba(253,248,240,1) 0%, rgba(222,188,139,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.banner_box h1{
    font-size: 0;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/banner_h1.png");
    background-size: 100%;
    width: 948px;
    height: 250px;
    margin: 10px auto 15px;
}
.banner_box h2{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/banner_p.png");
    background-size: 100% 100%;
    width: 480px;
    line-height: 63px;
    margin: 0 auto;
    text-align: center;
    font-size: 34px;
    color: #990000;
}
.box_title{
    margin-bottom: 60px;
    position: relative;
    text-align: center;
}
.box_title p{
    line-height: 40px;
    font-size: 30px;
    color: #EAD1A8;
}
.box_title h3{
    line-height: 65px;
    font-size: 44px;
    background:linear-gradient(180deg,rgba(254,240,215,1) 0%, rgba(214,185,138,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box_title h3::before,
.box_title h3::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/title_l.png");
    background-size: 100%;
    width: 53px;
    height: 18px;
    margin: 0 20px;
}
.box_title h3::after{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/title_r.png");
}
.box1 .box_title span::before{
    content: 'PART 01';
}
.box2 .box_title span::before{
    content: 'PART 02';
}
.box3 .box_title span::before{
    content: 'PART 03';
}
.box4 .box_title span::before{
    content: 'PART 04';
}
.box5 .box_title span::before{
    content: 'PART 05';
}
.box6 .box_title span::before{
    content: 'PART 06';
}
.box7 .box_title span::before{
    content: 'PART 07';
}
.box8 .box_title span::before{
    content: 'PART 08';
}
.box9 .box_title span::before{
    content: 'PART 09';
}
.box_title span::before{
    display: block;
    position: absolute;
    top: 25px;
    left: 50%;
    transform: translateX(-50%);
    width: 1000%;
    text-align: center;
    line-height: 70px;
    font-size: 70px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.05), rgba(255,255,255,.1));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.box1_table{
    width: 100%;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}
.box1_table tr:nth-child(1){
    background:linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
}
.box1_table th{
    line-height: 60px;
    font-size: 20px;
    color: #990000;
    border: 1px solid #CC0000;
}
.box1_table td{
    box-sizing: border-box;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    border: 1px solid #CC0000;
	padding: 4px;
}
/*.box1_table tr:nth-child(2) td:nth-child(1),
.box1_table tr:nth-child(2) td:nth-child(2){
    width: 160px;
}*/
.table_text{
    text-align: justify;
    width: 460px;
}
.table_title{
    font-size: 24px;
}
.box1_table a{
    display: block;
    color: #990000;
    font-weight: bold;
    width: 130px;
	margin: 0 auto;
    line-height:56px;
    background:linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
    border-radius:28px;
}
.box1_btn{
    display: block;
    margin: 40px auto 0;
    text-align: center;
    color: #8E1A28;
    font-size: 24px;
    width: 370px;
    line-height:76px;
    background:linear-gradient(135deg,rgba(242,214,169,1),rgba(226,171,117,1));
    border-radius:38px;
}
.box2_after_title{
    line-height: 36px;
    margin-top: -40px;
    margin-bottom: 80px;
    text-align: center;
    font-weight: normal;
    color: #fff;
    font-size: 26px;
}
.box2_after_title::before,
.box2_after_title::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box2_l.png");
    background-size: 100%;
    width: 288px;
    height: 24px;
    margin: 0 20px;
}
.box2_after_title::after{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box2_r.png");
}
.box2_list{
    display: flex;
    justify-content: space-between;
}
.box2_list li{
    position: relative;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box2_bg.png");
    background-size: 100%;
    box-sizing: border-box;
    padding: 50px 0 25px 65px;
    width: 365px;
    height: 270px;
}
.box2_list li h5{
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -27px;
    width: 175px;
    line-height: 54px;
    background:linear-gradient(135deg,rgba(242,214,169,1),rgba(226,171,117,1));
    border-radius:27px;
    font-size: 24px;
}
.box2_list li h5 span{
    background:linear-gradient(0deg,rgba(125,14,33,1) 0%, rgba(166,46,50,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box2_list li p{
    line-height: 48px;
    color: #FFE4B4;
    box-sizing: border-box;
    padding-left: 30px;
    position: relative;
    font-size: 18px;
}
.box2_list li p span{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,.15);
    border-radius: 5px;
    width: 20px;
    height: 20px;
}
.box3_container{
    position: relative;
    margin: 20px auto;
}
.box3_container .swiper-container{
    width: 1040px;
    margin: 0 auto;
}
.box3_container  .swiper-button-prev.swiper-button-white.prev {
    right: auto;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: 58px;
    height: 58px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/prev.png") ;
    cursor: pointer;
    position: absolute;
    margin: 0;
}
.box3_container  .swiper-button-next.swiper-button-white.next {
    right: 0;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: 58px;
    height: 58px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/next.png") ;
    cursor: pointer;
    position: absolute;
    margin: 0;
}
.box3_l{
    width: 275px;
    height: 465px;
    background:rgba(170,3,3,1);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px 20px;
}
.box3_teacher{
    width: 100%;
    background:rgba(255, 255, 255, .1);
    padding: 4px;
    border-radius: 10px;
}
.box3_teacher img{
    border-radius: 10px;
    display: block;
    width: 100%;
}
.box3_teacher_text h5{
    line-height: 40px;
    margin-top: 5px;
    font-weight: normal;
    color: #FFE4B4;
    font-size: 18px;
}
.box3_teacher_text p{
    line-height: 26px;
    color: #fff;
    font-size: 16px;
}
.box3_r{
    width: 745px;
    height: 465px;
    background:rgba(170,3,3,1);
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
}
.inner_box3_r{
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border:1px solid rgba(255, 221, 160, 0.43);
    border-radius:10px;
    padding-top: 10px;
}
.inner_box3_r h5{
    width:150px;
    line-height:46px;
    background:linear-gradient(135deg,rgba(242,214,169,1),rgba(226,171,117,1));
    border-radius: 0 26px 26px 0;
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 24px;
    color: #A62E32;
    margin: 20px 0;
}
.inner_box3_r p{
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    box-sizing: border-box;
    padding-left: 25px;
}
.box4_top{
    box-sizing: border-box;
    padding: 20px 30px;
    line-height: 30px;
    text-align: justify;
    color: #fff;
    font-size: 18px;
    background:rgba(153,0,0,1);
    border-radius:10px;
}
.box4_container{
    margin-top: 50px;
    padding: 0 50px;
}
.box4_l{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box4_bg.png");
    background-size: 100%;
    width: 626px;
    height: 422px;
    box-sizing: border-box;
    padding-right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box4_l img{
    display: block;
    width: 520px;
}
.box4_r{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box4_r.png");
    background-size: 100%;
    width: 444px;
    height: 422px;
    box-sizing: border-box;
    padding: 50px 32px 0;
}
.box4_r_list li{
    float: left;
    margin: 0 7px 35px;
    width: 175px;
    line-height: 70px;
    border-radius: 35px;
    text-align: center;
    background:linear-gradient(135deg,rgba(134,1,1,1),rgba(153,0,0,1));
    font-weight: bold;
    font-size: 20px;
    color: #FCEED4;
}
.box4_r_list li:nth-last-child(1){
    margin: 0 102px;
}
.box4_r p{
    text-align: center;
    font-size: 18px;
    color: #333;
    line-height: 36px;
    margin-top: 20px;
}
.box4_r p::before,
.box4_r p::after{
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    width: 40px;
    height:2px;
    background:rgba(0,0,0,1);
}
.box5_container{
    height: 730px;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box5_center.png") center 98px no-repeat;
}
.box5_row{
    position: absolute;
    width: 260px;
}
.box5_row4,.box5_row3{
    width: 310px;
}
.box5_row h3{
    line-height: 182px;
    font-size: 30px;
    color: #fff;
}
.box5_row1 .box5_row_div,
.box5_row2 .box5_row_div,
.box5_row3 .box5_row_div{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box5_r.png");
    padding-left: 10px;
}
.box5_row4 .box5_row_div,
.box5_row5 .box5_row_div{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box5_l.png");
    padding-right: 10px;
}
.box5_row_div{
    background-size: 100%;
    box-sizing: border-box;
    display: flex;
    width: 185px;
    height: 182px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.box5_row_div h5{
    line-height: 36px;
    margin-bottom: 5px;
    font-size: 22px;
    background:linear-gradient(0deg,rgba(125,14,33,1) 0%, rgba(166,46,50,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box5_row_div p{
    line-height: 32px;
    font-size: 18px;
    color: #4A232A;
}
.box5_row1{
    right: 235px;
    top: 0;
}
.box5_row2{
    right: 110px;
    top: 262px;
}
.box5_row3{
    right: 390px;
    bottom: 0;
}
.box5_row4{
    left: 95px;
    top: 340px;
}
.box5_row5{
    left: 135px;
    top: 30px; 
}
.box5_btn{
    display: block;
    margin: 40px auto 0;
    text-align: center;
    color: #8E1A28;
    font-size: 24px;
    width: 240px;
    line-height:76px;
    background:linear-gradient(135deg,rgba(242,214,169,1),rgba(226,171,117,1));
    border-radius:38px;
}
.box6_l{
    padding: 12px 0 12px 12px;
    border-radius: 10px 0 0 10px;
    box-sizing: border-box;
    width: 50%;
    height: 615px;
    background: #AA0303;
}
.inner_box6_l{
    border-radius: 10px 0 0 10px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 1px solid #FFDDA0;
    border-right: 0;
    padding: 20px 40px;
}
.inner_box6_l h5{
    line-height: 50px;
    margin-bottom: 15px;
    font-size: 30px;
    background:linear-gradient(180deg,rgba(255,234,200,1) 0%, rgba(239,181,124,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box6_l_list li{
    line-height: 48px;
    box-sizing: border-box;
    position: relative;
    padding-left: 35px;
    font-size: 18px;
    color: #FFE4B4;
}
.box6_l_list li span{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0,0,0,.15);
    border-radius: 5px;
    width: 20px;
    height: 20px;
}
.box6_r{
    padding: 12px 12px 12px 0;
    border-radius: 0 10px 10px 0;
    box-sizing: border-box;
    width: 50%;
    height: 615px;
    background:linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
}
.inner_box6_r{
    border-radius: 0 10px 10px 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 1px solid #FFDDA0;
    border-right: 0;
    padding: 20px 40px;
}
.inner_box6_r h5{
    line-height: 50px;
    margin-bottom: 15px;
    font-size: 30px;
    background:linear-gradient(180deg,rgba(125,14,33,1) 0%, rgba(166,46,50,1) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.box6_table{
    width: 100%;
    box-sizing: border-box;
}
.box6_table td{
    line-height: 45px;
    border: 1px solid #BFA578;
    color: #4A232A;
    font-size: 18px;
    box-sizing: border-box;
    padding: 0 20px;
}
.box6_table span{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    background: #63494e;
    border-radius: 5px;
    margin-right: 10px;
    width: 20px;
    height: 20px;
}
.box6_table span img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.box7_top{
    box-sizing: border-box;
    padding: 20px 30px;
    line-height: 30px;
    text-align: justify;
    color: #fff;
    font-size: 18px;
    background:rgba(134,1,1,1);
    border-radius:10px;
}
.box7_tab{
    display: flex;
    justify-content: center;
    margin: 50px 0;
}
.box7_tab li{
    margin: 0 15px;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    font-size: 22px;
    width: 230px;
    line-height: 75px;
    color: #E6C190;
    background:rgba(134,1,1,1);
    border:2px solid rgba(217, 190, 146, 1);
    box-shadow:0px 3px 18px 2px rgba(51,0,0,0.3);
    border-radius:8px;
}
.box7_tab li.active,
.box7_tab li:hover{
    background:linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
    border: 0;
    color: #990000;
}
.box7_cont li{
    display: none;
    box-sizing: border-box;
    padding: 0 50px;
}
.box7_cont li:nth-child(1){
    display: block;
}
.box7_cont_l{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box4_bg.png");
    background-size: 100%;
    width: 626px;
    height: 422px;
    box-sizing: border-box;
    padding-right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box7_cont_l img{
    display: block;
    width: 520px;
}
.box7_cont_r{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box4_r.png");
    background-size: 100%;
    width: 444px;
    height: 422px;
    box-sizing: border-box;
    padding: 45px 50px 0;
}
.box7_cont_r h5{
    line-height: 60px;
    margin-bottom: 15px;
    font-size: 36px;
    color: #990000;
    text-align: center;
}
.box7_cont_r p{
    line-height: 36px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #333;
    text-align: justify;
}
.box8_list{
    display: flex;
    justify-content: space-between;
}
.box8_list li{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box8_list_bg.png");
    background-size: 100%;
    width: 372px;
    height: 356px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}
.box8_list li img{
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-40%);
    top: -43px;
    width: 82px;
}
.box8_list li p{
    line-height: 50px;
    font-size: 24px;
    color: #333;
}
.box8_list li h5{
    line-height: 50px;
    font-size: 30px;
    color: #990000;
}
.city_list li{
    float: left;
    width:130px;
    line-height:56px;
    margin: 10px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
    background: rgba(0,0,0,.2);
}
.city_list li a{
    display: block;
    color: #E6BF8D;
}
.city_list li:hover{
    background:linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
}
.city_list li:hover a{
    color: #990000;
}
.fixed_bottom_poster{
    display: none;
    background: #74140c;
    position: fixed;
    bottom: 0;
    left:0;
    right: 0;
    width: 100%;
    z-index: 50;
}
.fixed_bottom_poster .container{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.fixed_bottom_poster h3{
    font-size: 32px;
    background:linear-gradient(0deg,#d1ba8f, #fbf0da);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.bottom_btn{
    display: block;
    margin: 0 40px;
    width: 225px;
    line-height: 70px;
    border-radius: 35px;
    text-align: center;
    background: #f4c545;
    font-size: 24px;
    color: #8a1a11;
}
.bottom_box h5{
    line-height: 35px;
    font-size: 28px;
    color: #f0a33a;
}
.bottom_box h4{
    line-height: 35px;
    font-size: 28px;
    color: #e5d2ad;
}
.fixed_bottom_poster img{
    display: block;
    position: absolute;
    bottom: 10px;
    right: 0;
}
.fixed_l{
    display: none;
    background: #74140c;
    position: fixed;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    z-index: 50;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 35px 0px rgba(0,0,54,0.15);
    border-radius:10px;
    text-align: center;
}
.fixed_l::before{
    content:  '';
    display: block;
    position: absolute;
    left: 0;
    top: -155px;
    width: 134px;
    height: 154px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/fixed_l_img.png");
}
.fixed_l .fixed_close{
    cursor: pointer;
    position: absolute;
    z-index: 10;
    right: 0;
    top: -30px;
}
.fixed_l h5{
    line-height: 60px;
    background:linear-gradient(135deg,rgba(193,17,17,1),rgba(221,32,30,1));
    color: #fff;
    font-size: 20px;
}
.fixed_l li{
    line-height: 50px;
    font-size: 18px;
}
.fixed_l li a{
    display: block;
    color: #333;
}
.fixed_l li:hover a{
    color: #CC0000;
}
.fixed_l .toTop{
    cursor: pointer;
    font-size: 18px;
    color: #333;
}
.fixed_l .toTop img{
    display: block;
    margin: 0 auto;
}
.fixed_r{
    display: none;
    position: fixed;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    z-index: 50;
    background:rgba(255,255,255,1);
    background:linear-gradient(135deg,rgba(193,17,17,1),rgba(221,32,30,1));
    border-radius:8px;
    text-align: center;
}
.fixed_r::before{
    content:  '';
    display: block;
    position: absolute;
    left: -20px;
    top: -150px;
    width: 129px;
    height: 148px;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/fixed_r_img.png");
}
.fixed_r .fixed_close{
    cursor: pointer;
    position: absolute;
    z-index: 10;
    right: 0;
    top: -30px;
}
.fixed_r li{
    line-height: 50px;
    font-size: 18px;
}
.fixed_r li a{
    display: block;
    color: #fff;
}
.fixed_r li:hover{
    background:rgba(180,0,0,1);
}
.fixed_r .toTop{
    cursor: pointer;
    font-size: 18px;
    color: #fff;
}
.fixed_r .toTop img{
    display: block;
    margin: 0 auto;
}

.m_table,.swiper-pagination{
    display: none;
}


@media only all and (max-width:1200px) {
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 18.75rem;
        font-size: .7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
        box-sizing: border-box;
        padding-bottom: 3.8rem;
        overflow-x: hidden;
    }

    html, body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container{
        width: 98%;
    }
    .fl,.fr{
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n+2),
    .stage,
    .footer p,
    .pc, .onlypc {
        display: none;
    }
    ul.no_after::after { display: block; content: ''; height: 0; font-size: 0; clear: both; }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: .8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #fff;
        font-size: .7rem;
        line-height: 2.4rem;
        text-align: center;
    }

    .box_container{
        padding: 1rem 0;
    }

    .banner_box{
        height: 12rem;
        background-size: auto 100%;
    }
    .banner_box .container{
        padding-top: 2.5rem;
    }
    .banner_box p{
        line-height: 1.3rem;
        font-size: .9rem;
    }
    .banner_box h1{
        width: 17rem;
        height: 4rem;
        margin: .3rem auto;
    }
    .banner_box h2{
        width: 10.1rem;
        line-height: 1.575rem;
        font-size: .7rem;
    }
    .box_title{
        margin-bottom: 1rem;
    }
    .box_title p{
        line-height: 1rem;
        font-size: .7rem;
    }
    .box_title h3{
        line-height: 1.6rem;
        font-size: .9rem;
    }
    .box_title h3::before,
    .box_title h3::after{
        width: 1.325rem;
        height: .45rem;
        margin: 0 .4rem;
    }
    .box_title span::before{
        width: 18rem;
        top: .6rem;
        line-height: 1.2rem;
        font-size: 1.2rem;
    }
    /*.pc_table{
        display: none;
    }*/
    .m_table{
        display: block;
    }
    .box1_table{
        border-radius: .25rem;
    }
    .box1_table th{
        line-height: 1.3rem;
        font-size: .7rem;
        white-space: nowrap;
    }
    .box1_table td{
        padding: .2rem;
        line-height: 1rem;
        font-size: .65rem;
    }
    /*.box1_table tr:nth-child(2) td:nth-child(1),
    .box1_table tr:nth-child(2) td:nth-child(2){
        width: auto;
    }*/
    .table_text{
        width: auto;
    }
    .table_title{
        font-size: .65rem;
    }
    .box1_table a{
        width: 3.5rem;
        line-height: 1.2rem;
        border-radius: .6rem;
    }
    .box1_table tr:nth-last-child(1) td{
        font-weight: bold;
    }
    .box1_btn{
        margin: 1rem auto 0;
        font-size: .8rem;
        width: 12rem;
        line-height: 1.5rem;
        border-radius: .75rem;
    }
    .box2_after_title{
        line-height: 1.2rem;
        margin-top: -.5rem;
        margin-bottom: 1rem;
        font-size: .8rem;
    }
    .box2_after_title::before,
    .box2_after_title::after{
        display: none;
    }
    .box2_list{
        display: block;
    }
    .box2_list li{
        float: left;
        padding: 1rem .1rem 0 .1rem;
        width: 32.3%;
        margin: 1rem .5% 0;
        height: 7rem;
        background: #aa0303;
    }
    .box2_list li:nth-last-child(1){
        margin: 1rem .5% 0;
    }
    .box2_list li h5{
        top: -.7rem;
        width: 4rem;
        line-height: 1.4rem;
        border-radius: .7rem;
        font-size: .8rem;
    }
    .box2_list li p{
        line-height: 1.1rem;
        padding-left: 0;
        font-size: .6rem;
    }
    .box2_list li p span{
        display: none;
        border-radius: .1rem;
        width: .5rem;
        height: .5rem;
    }
    .box2_list li p span img{
        width: .3rem;
    }
    .box3_container{
        margin: .5rem auto;
    }
    .swiper-pagination{
        display: block;
        left: 50%;
        transform: translateX(-50%);
    }
    .box3_container .swiper-container{
        width: 100%;
    }
    .box3_container .swiper-container .swiper-pagination{
        bottom: .2rem;
        top: auto;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .box3_container .swiper-pagination-bullet{
        width: .25rem;
        height: .25rem;
        background: #7ECEF4;
        opacity: 1;
        border-radius:50%;
        margin: 0 0 0 .25rem !important;
    }
    .box3_container .swiper-pagination-bullet-active{
        background: #fff;
    }
    .box3_container  .swiper-button-prev.swiper-button-white.prev,
    .box3_container  .swiper-button-next.swiper-button-white.next {
        display: none;
    }
    .box3_l{
        width: 100%;
        height: auto;
        border-radius: .3rem;
        padding: .3rem;
        display: flex;
        justify-content: space-between;
    }
    .box3_teacher{
        width: 45%;
        padding: .2rem;
        border-radius: .3rem;
    }
    .box3_teacher img{
        border-radius: .3rem;
    }
    .box3_teacher_text{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 50%;
    }
    .box3_teacher_text h5{
        width: 100%;
        text-align: left;
        line-height: 1.3rem;
        margin-top: .1rem;
        font-size: .7rem;
    }
    .box3_teacher_text p{
        width: 100%;
        text-align: left;
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .box3_r{
        display:none;
    }
    .box4_top{
        display: none;
        padding: .5rem 1rem;
        line-height: 1rem;
        font-size: .7rem;
        border-radius: .3rem;
    }
    .box4_container{
        margin-top: .5rem;
        padding: 0;
    }
    .box4_l{
        background-image: none;
        width: 80%;
        border: 2px solid #f9e9ce;
        height: auto;
        padding: 1rem;
        margin: 0 auto .5rem;
    }
    .box4_l img{
        width: 90%;
    }
    .box4_r{
        background: #f9e9ce;
        margin: 0 auto;
        width: 80%;
        height: auto;
        padding: 1rem;
    }
    .box4_r_list li{
        margin: 0 1% .5rem;
        width: 48%;
        line-height: 1.4rem;
        border-radius: .7rem;
        font-size: .7rem;
    }
    .box4_r_list li:nth-last-child(1){
        margin: 0 26%;
    }
    .box4_r p{
        font-size: .75rem;
        line-height: 1rem;
        margin-top: .5rem;
    }
    .box4_r p::before,
    .box4_r p::after{
        margin: 0 .1rem;
        width: 1rem;
    }
    .box5_container{
        width: 100%;
        height: 9.5rem;
        background:url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020skmshlzx/images/box5_center.png") center .5rem no-repeat;
        background-size: 7rem;
    }
    .box5_row{
        position: absolute;
        width: 5rem;
    }
    .box5_row4,.box5_row3{
        width: 5rem;
    }
    .box5_row h3{
        display: none;
        line-height: 1.5rem;
        font-size: .8rem;
        text-align: center;
    }
    .box5_row1 .box5_row_div,
    .box5_row2 .box5_row_div,
    .box5_row3 .box5_row_div,
    .box5_row4 .box5_row_div,
    .box5_row5 .box5_row_div{
        background-image: none;
        padding: 0;
    }
    .box5_row_div{
        background: none;
        border-radius: .5rem;
        display: block;
        width: 100%;
        height: auto;
        margin-bottom: .5rem;
    }
    .box5_row_div h5{
        border: 1px solid #f9e9ce;
        border-radius: .65rem;
        width: 5rem;
        line-height: 1.2rem;
        font-size: .75rem;
        margin-bottom: 0;
        margin-right: .2rem;
        background: none;
        -webkit-text-fill-color: #f9e9ce;
        color: #f9e9ce;
    }
    .box5_row_div p{
        display: none;
        margin-right: .2rem;
        line-height: 1.2rem;
        font-size: .65rem;
    }
    .box5_row1{
        right: 2rem;
        top: 0;
    }
    .box5_row2{
        right: .5rem;
        top: 3.5rem;
    }
    .box5_row3{
        right: 6rem;
        bottom: 0;
    }
    .box5_row4{
        left: .7rem;
        top: 5rem;
    }
    .box5_row5{
        left: 1.5rem;
        top: .5rem; 
    }
    .box5_btn{
        margin: .2rem auto 0;
        font-size: .85rem;
        width: 6rem;
        line-height: 1.6rem;
        border-radius: .8rem;
    }
    .box6_l{
        padding: .4rem;
        border-radius: .3rem;
        width: 100%;
        height: auto;
    }
    .inner_box6_l{
        border-radius: .3rem;
        padding: .5rem;
        border-right:1px solid #FFDDA0;
    }
    .box6_tab li{
        border-radius: .3rem;
        color: rgba(166,46,50,1);
        float: left;
        margin: .5rem 2%;
        width: 46%;
        line-height: 1.5rem;
        font-size: .9rem;
        text-align: center;
        background:linear-gradient(180deg,rgba(255,234,200,1) 0%, rgba(239,181,124,1) 100%);
    }
    .box6_tab li.active{
        font-weight: bold;
    }
    .inner_box6_l h5{
        display: none;
        line-height: 1.5rem;
        margin-bottom: .4rem;
        font-size: .9rem;
    }
    .box6_l_list li{
        line-height: 1.2rem;
        padding-left: .7rem;
        font-size: .7rem;
    }
    .box6_l_list li span{
        border-radius: .1rem;
        width: .5rem;
        height: .5rem;
    }
    .box6_l_list li span img{
        width: .3rem;
    }
    .box6_r{
        display: none;
        margin-top: .5rem;
        padding: .4rem;
        border-radius: .3rem;
        width: 100%;
        height: auto;
    }
    .inner_box6_r{
        border-right:1px solid #FFDDA0;
        border-radius: .3rem;
        padding: .5rem;
    }
    .inner_box6_r h5{
        display: none;
        line-height: 1.5rem;
        margin-bottom: .4rem;
        font-size: .9rem;
    }
    .box6_table td{
        line-height: 1.2rem;
        font-size: .7rem;
        padding: 0 .2rem;
    }
    .box6_table span{
        border-radius: .1rem;
        width: .5rem;
        height: .5rem;
        margin-right: .2rem;
    }
    .box6_table span img{
        width: .3rem;
    }
    .box7_top{
        padding: .5rem 1rem;
        line-height: 1rem;
        font-size: .7rem;
        border-radius: .3rem;
    }
    .box7_tab{
        float: left;
        width: 6rem;
        display: block;
        margin: 0;
    }
    .box7_tab li{
        margin: .2rem 0;
        font-size: .7rem;
        width: 100%;
        line-height: 1.6rem;
        border-radius: .2rem;
    }
    .box7_cont{
        float: right;
        width: calc(100% - 6.5rem);
    }
    .box7_cont li{
        padding: 0;
    }
    .box7_cont_l{
        background-image: none;
        width: 100%;
        border: 2px solid #f9e9ce;
        height: auto;
        padding: 1rem;
        margin: 0 auto .5rem;
    }
    .box7_cont_l img{
        width: 100%;
    }
    .box7_cont_r{
        display: none;
        background: #f9e9ce;
        margin: 0 auto;
        width: 80%;
        height: auto;
        padding: 1rem;
    }
    .box7_cont_r h5{
        line-height: 1.5rem;
        margin-bottom: .3rem;
        font-size: 1rem;
    }
    .box7_cont_r p{
        line-height: 1rem;
        margin-bottom: .3rem;
        font-size: .7rem;
    }
    .box8_list{
        display: block;
    }
    .box8_list li{
        background: linear-gradient(90deg,rgba(254,240,215,1),rgba(214,185,138,1));
        width: 70%;
        height: auto;
        box-sizing: border-box;
        padding: 1.5rem 1rem 1rem 1rem;
        margin: 1.5rem auto 0;
    }
    .box8_list li img{
        top: -1rem;
        width: 2rem;
    }
    .box8_list li p{
        line-height: 1.2rem;
        font-size: .8rem;
    }
    .box8_list li h5{
        line-height: 1.2rem;
        font-size: .85rem;
    }
    .city_list li{
        width: 24%;
        line-height: 1.5rem;
        margin: .1rem .5%;
        border-radius: .3rem;
        font-size: .75rem;
    }
    .fixed_bottom_poster .container{
        box-sizing: border-box;
        padding: .4rem 4rem .4rem 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }
    .fixed_bottom_poster h3{
        font-size: .9rem;
        line-height: 1.2rem;
    }
    .bottom_btn{
        margin: 0;
        width: 6rem;
        border-radius: .6rem;
        line-height: 1.2rem;
        font-size: .7rem;
    }
    .bottom_box h5{
        text-align: center;
        line-height: 1rem;
        font-size: .7rem;
    }
    .bottom_box h4{
        text-align: center;
        line-height: 1rem;
        font-size: .7rem;
    }
    .fixed_bottom_poster img{
        bottom: .2rem;
        width: 4rem;
    }


}